return {
  version = "1.1",
  luaversion = "5.1",
  orientation = "orthogonal",
  width = 100,
  height = 30,
  tilewidth = 32,
  tileheight = 32,
  properties = {},
  tilesets = {
    {
      name = "caveBackground1",
      firstgid = 1,
      tilewidth = 1920,
      tileheight = 1280,
      spacing = 0,
      margin = 0,
      image = "../gfx/backgrounds/caveBackground1.png",
      imagewidth = 1920,
      imageheight = 1280,
      properties = {},
      tiles = {}
    },
    {
      name = "caveBackground2",
      firstgid = 2,
      tilewidth = 1920,
      tileheight = 1280,
      spacing = 0,
      margin = 0,
      image = "../gfx/backgrounds/caveBackground2.png",
      imagewidth = 1920,
      imageheight = 1280,
      properties = {},
      tiles = {}
    },
    {
      name = "button1",
      firstgid = 3,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/objects/button/button1.png",
      imagewidth = 32,
      imageheight = 32,
      properties = {},
      tiles = {}
    },
    {
      name = "pubdlcntNigt",
      firstgid = 4,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/pubdlcntNigt.png",
      imagewidth = 512,
      imageheight = 640,
      properties = {},
      tiles = {}
    },
    {
      name = "exitCave",
      firstgid = 324,
      tilewidth = 128,
      tileheight = 128,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/exitCave.png",
      imagewidth = 128,
      imageheight = 128,
      properties = {},
      tiles = {}
    },
    {
      name = "bigTile",
      firstgid = 325,
      tilewidth = 192,
      tileheight = 128,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/bigTile.png",
      imagewidth = 192,
      imageheight = 128,
      properties = {},
      tiles = {}
    },
    {
      name = "tileKit",
      firstgid = 326,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/surt/tileKit.png",
      imagewidth = 384,
      imageheight = 608,
      properties = {},
      tiles = {}
    },
    {
      name = "Lava",
      firstgid = 554,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/Lava.png",
      imagewidth = 32,
      imageheight = 64,
      properties = {},
      tiles = {}
    }
  },
  layers = {
    {
      type = "objectgroup",
      name = "background",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 960,
          width = 0,
          height = 0,
          gid = 1,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 960,
          width = 0,
          height = 0,
          gid = 2,
          visible = true,
          properties = {}
        }
      }
    },
    {
      type = "tilelayer",
      name = "dadLayer",
      x = 0,
      y = 0,
      width = 100,
      height = 30,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 423, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 430, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 554, 554, 554, 554, 554, 554, 554, 554, 554, 554, 554, 554, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 52, 53, 54, 55, 56, 57, 52, 53, 54, 55, 56, 57, 52, 53, 54, 55, 56, 57, 52, 53, 54, 55, 56, 57, 52, 53, 54, 55, 56, 57, 52, 53, 54, 55, 56, 57, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 68, 69, 70, 71, 72, 73, 68, 69, 70, 71, 72, 73, 68, 69, 70, 71, 72, 73, 68, 69, 70, 71, 72, 73, 68, 69, 70, 71, 72, 73, 68, 69, 70, 71, 72, 73, 69, 70, 71, 72, 0, 0, 0, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 0, 0, 0, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 39, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 50, 51, 55, 50, 51, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 423, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 430, 0, 0, 0, 0, 0, 0, 0, 66, 67, 69, 66, 67, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 144, 145, 146, 147, 0, 0, 0, 0, 144, 145, 146, 147, 0, 0, 37, 38, 39, 40,
        37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 37, 38, 39, 40, 82, 83, 85, 53, 54, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 0, 0, 0, 0, 144, 145, 146, 147, 0, 0, 0, 160, 161, 162, 163, 0, 0, 0, 0, 160, 161, 162, 163, 0, 0, 53, 54, 55, 56,
        53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 554, 554, 554, 554, 554, 554, 554, 554, 554, 554, 53, 0, 0, 0, 0, 0, 0, 0, 0, 0, 101, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 0, 0, 0, 0, 160, 161, 162, 163, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 69, 70, 71, 72,
        69, 70, 71, 72, 69, 70, 71, 72, 69, 70, 71, 72, 69, 70, 71, 72, 69, 70, 71, 72, 69, 70, 71, 72, 69, 70, 71, 72, 69, 70, 71, 72, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 69, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 69, 70, 71, 72, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 85, 86, 87, 88,
        85, 86, 87, 88, 85, 86, 87, 88, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 54, 55, 56, 85, 86, 87, 88, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 85, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 85, 86, 87, 88, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 101, 102, 103, 104,
        101, 102, 103, 104, 101, 102, 103, 104, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 70, 71, 72, 101, 102, 103, 104, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 101, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 101, 102, 103, 104, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 117, 118, 119, 120,
        53, 54, 55, 56, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 86, 87, 88, 53, 54, 55, 56, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 117, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56,
        69, 70, 71, 72, 69, 70, 71, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 102, 103, 104, 69, 70, 71, 72, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 69, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 69, 70, 71, 72, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 69, 70, 71, 72,
        85, 86, 87, 88, 85, 86, 87, 88, 85, 86, 87, 88, 85, 86, 87, 88, 85, 86, 87, 88, 85, 86, 87, 88, 85, 86, 87, 88, 85, 86, 87, 88, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 85, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 85, 86, 87, 88, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 85, 86, 87, 88,
        101, 102, 103, 104, 101, 102, 103, 104, 101, 102, 103, 104, 101, 102, 103, 104, 101, 102, 103, 104, 101, 102, 103, 104, 101, 102, 103, 104, 101, 102, 103, 104, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 101, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 101, 102, 103, 104, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 101, 102, 103, 104
      }
    },
    {
      type = "tilelayer",
      name = "babyLayer",
      x = 0,
      y = 0,
      width = 100,
      height = 30,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 423, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 430, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 554, 554, 554, 554, 554, 554, 554, 554, 554, 554, 554, 554, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 52, 53, 54, 55, 56, 57, 52, 53, 54, 55, 56, 57, 52, 53, 54, 55, 56, 57, 52, 53, 54, 55, 56, 57, 52, 53, 54, 55, 56, 57, 52, 53, 54, 55, 56, 57, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 68, 69, 70, 71, 72, 73, 68, 69, 70, 71, 72, 73, 68, 69, 70, 71, 72, 73, 68, 69, 70, 71, 72, 73, 68, 69, 70, 71, 72, 73, 68, 69, 70, 71, 72, 73, 69, 70, 71, 72, 0, 0, 0, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 0, 0, 0, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 39, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 50, 51, 55, 50, 51, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 423, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 430, 0, 0, 0, 0, 0, 0, 0, 66, 67, 69, 66, 67, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 144, 145, 146, 147, 0, 0, 0, 0, 144, 145, 146, 147, 0, 0, 37, 38, 39, 40,
        37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 37, 38, 39, 40, 37, 38, 39, 40, 82, 83, 85, 53, 54, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 37, 38, 39, 40, 0, 0, 0, 0, 144, 145, 146, 147, 0, 0, 0, 160, 161, 162, 163, 0, 0, 0, 0, 160, 161, 162, 163, 0, 0, 53, 54, 55, 56,
        53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 53, 54, 55, 56, 554, 554, 554, 554, 554, 554, 554, 554, 554, 554, 53, 0, 0, 0, 0, 0, 0, 0, 0, 0, 101, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 0, 0, 0, 0, 160, 161, 162, 163, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 69, 70, 71, 72,
        69, 70, 71, 72, 69, 70, 71, 72, 69, 70, 71, 72, 69, 70, 71, 72, 69, 70, 71, 72, 69, 70, 71, 72, 69, 70, 71, 72, 69, 70, 71, 72, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 69, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 69, 70, 71, 72, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 85, 86, 87, 88,
        85, 86, 87, 88, 85, 86, 87, 88, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 54, 55, 56, 85, 86, 87, 88, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 85, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 85, 86, 87, 88, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 101, 102, 103, 104,
        101, 102, 103, 104, 101, 102, 103, 104, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 70, 71, 72, 101, 102, 103, 104, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 101, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 101, 102, 103, 104, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 117, 118, 119, 120,
        53, 54, 55, 56, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 86, 87, 88, 53, 54, 55, 56, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 117, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 53, 54, 55, 56,
        69, 70, 71, 72, 69, 70, 71, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 102, 103, 104, 69, 70, 71, 72, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 69, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 69, 70, 71, 72, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 69, 70, 71, 72,
        85, 86, 87, 88, 85, 86, 87, 88, 85, 86, 87, 88, 85, 86, 87, 88, 85, 86, 87, 88, 85, 86, 87, 88, 85, 86, 87, 88, 85, 86, 87, 88, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 85, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 85, 86, 87, 88, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 85, 86, 87, 88,
        101, 102, 103, 104, 101, 102, 103, 104, 101, 102, 103, 104, 101, 102, 103, 104, 101, 102, 103, 104, 101, 102, 103, 104, 101, 102, 103, 104, 101, 102, 103, 104, 555, 555, 555, 555, 555, 555, 555, 555, 555, 555, 101, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 325, 0, 0, 0, 0, 0, 101, 102, 103, 104, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 101, 102, 103, 104
      }
    },
    {
      type = "objectgroup",
      name = "dadCollision",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1024,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1056,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1088,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1120,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1152,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1248,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1184,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1216,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1312,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1280,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1536,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1568,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1600,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1632,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1760,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1696,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1728,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1824,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1888,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1792,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1856,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "bigWall",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 288,
          width = 0,
          height = 0,
          gid = 325,
          visible = true,
          properties = {}
        },
        {
          name = "bigWall",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 160,
          width = 0,
          height = 0,
          gid = 325,
          visible = true,
          properties = {}
        },
        {
          name = "bigWall",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 32,
          width = 0,
          height = 0,
          gid = 325,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 672,
          width = 1024,
          height = 288,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1344,
          y = 672,
          width = 928,
          height = 288,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1600,
          y = 608,
          width = 160,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 576,
          width = 32,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2400,
          y = 672,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2624,
          y = 640,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2880,
          y = 640,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3072,
          y = 640,
          width = 128,
          height = 320,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2144,
          y = 384,
          width = 512,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2752,
          y = 416,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 256,
          y = 544,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 384,
          y = 480,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 512,
          y = 416,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 640,
          y = 352,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 288,
          width = 768,
          height = 128,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1536,
          y = 352,
          width = 384,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 288,
          width = 128,
          height = 128,
          visible = true,
          properties = {}
        }
      }
    },
    {
      type = "objectgroup",
      name = "babyCollision",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1024,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1056,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1088,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1120,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1152,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1248,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1184,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1216,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1312,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "lowLava",
          type = "",
          shape = "rectangle",
          x = 1280,
          y = 704,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1536,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1568,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1600,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1632,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1760,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1696,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1728,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1824,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1888,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1792,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "highLava",
          type = "",
          shape = "rectangle",
          x = 1856,
          y = 320,
          width = 0,
          height = 0,
          gid = 443,
          visible = true,
          properties = {
            ["hide"] = "true"
          }
        },
        {
          name = "bigWall",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 288,
          width = 0,
          height = 0,
          gid = 325,
          visible = true,
          properties = {}
        },
        {
          name = "bigWall",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 160,
          width = 0,
          height = 0,
          gid = 325,
          visible = true,
          properties = {}
        },
        {
          name = "bigWall",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 32,
          width = 0,
          height = 0,
          gid = 325,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 672,
          width = 1024,
          height = 288,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1344,
          y = 672,
          width = 928,
          height = 288,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1600,
          y = 608,
          width = 160,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 576,
          width = 32,
          height = 32,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2400,
          y = 672,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2624,
          y = 640,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2880,
          y = 640,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 3072,
          y = 640,
          width = 128,
          height = 320,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2144,
          y = 384,
          width = 512,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 2752,
          y = 416,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 256,
          y = 544,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 384,
          y = 480,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 512,
          y = 416,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 640,
          y = 352,
          width = 128,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 768,
          y = 288,
          width = 768,
          height = 128,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1536,
          y = 352,
          width = 384,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1920,
          y = 288,
          width = 128,
          height = 128,
          visible = true,
          properties = {}
        }
      }
    },
    {
      type = "objectgroup",
      name = "important",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "playerStart",
          type = "",
          shape = "rectangle",
          x = 64,
          y = 608,
          width = 32,
          height = 64,
          visible = true,
          properties = {}
        },
        {
          name = "portal",
          type = "",
          shape = "rectangle",
          x = 3072,
          y = 640,
          width = 0,
          height = 0,
          gid = 324,
          visible = true,
          properties = {
            ["nextLevel"] = "outro"
          }
        }
      }
    },
    {
      type = "objectgroup",
      name = "switches",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 800,
          y = 672,
          width = 0,
          height = 0,
          gid = 3,
          visible = true,
          properties = {
            ["removeBlock"] = "bigWall"
          }
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1664,
          y = 576,
          width = 0,
          height = 0,
          gid = 3,
          visible = true,
          properties = {
            ["addBlock"] = "highLava"
          }
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1312,
          y = 288,
          width = 0,
          height = 0,
          gid = 3,
          visible = true,
          properties = {
            ["addBlock"] = "lowLava"
          }
        }
      }
    },
    {
      type = "objectgroup",
      name = "death",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1024,
          y = 704,
          width = 320,
          height = 256,
          visible = true,
          properties = {}
        },
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 1536,
          y = 320,
          width = 384,
          height = 32,
          visible = true,
          properties = {}
        }
      }
    }
  }
}
